{
  "id": 5496044,
  "name": "Bertram J. Grigsby et al., appellants, v. Ernst G. K. Anderson, appellee",
  "name_abbreviation": "Grigsby v. Anderson",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,469",
  "first_page": "600",
  "last_page": "600",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 652,
    "ocr_confidence": 0.489,
    "sha256": "399cae910ed01fa418efe98397722b1f719cf2bcb787aeb7aff5894058d31d68",
    "simhash": "1:bb2a58ac44161dbc",
    "word_count": 105
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bertram J. Grigsby et al., appellants, v. Ernst G. K. Anderson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Theodore A. Kolb, for appellants. George W. Brown, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bertram J. Grigsby et al., appellants, v. Ernst G. K. Anderson, appellee.\nGen. No. 28,469.\nAction for money paid as anticipated profit under contract for purchase of shares, by parties of the first part, on understanding, breached by defendant, that he would assist in financing deal. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. William It. Fetzer, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nTheodore A. Kolb, for appellants. George W. Brown, for appellee."
  },
  "file_name": "0600-04",
  "first_page_order": 654,
  "last_page_order": 654
}
